ÜberblickDas Z1608 Edun ist einer der weltweit ersten Ethernet-Verkehrsgeneratoren, der sowohl 112G- als auch 224G-PAM4-SerDes testen kann. Ausgestattet mit einer Hochgeschwindigkeits-Schnittstelle OSFP-1600 kann das Z1608 mit optischen Transceivern sowie mit aktiven und passiven Kabeln betrieben werden. Das 1U-Chassis macht es kompakt, leise und geeignet für Desktop- oder Rack-Einbau. Mehrere Chassis können kaskadiert werden, um Multi-Port-Konfigurationen mit optimierter PPM-Steuerung und Latenzmessung zu ermöglichen. Die Plattform ist für Tests von Next-Generation-Chips, Ethernet-Switches, Routern, NICs, Transceivern und Kabeln konzipiert und unterstützt Entwickler bei der Optimierung der Signalintegrität und der Bitfehlerrate (BER).
Hauptmerkmale- Line-Speed Traffic-Generierung
- Umfangreiche Testmöglichkeiten für Layer 1 und Layer 2
- OSFP-1600 Schnittstelle
- Unterstützung für 112G und 224G PAM4 SerDes
- @224G: 1x1.6TE, 2x800GE, 4x400GE, 8x200GE
- @112G: 1x800GE, 2x400GE, 4x200GE, 8x100GE
- CR/KR: Drive DAC, aktive Kabel, LPO, Transceiver
- Stacking zur Skalierung mit mehreren Z1608-Chassis
- Referenzuhr Ein & Aus
- Trigger Ein & Aus
- Transceiver Strommanagement
- Verwaltung über XenaManager3 UI und XenaOpen Automation (XOA) Python
- Test-Suites RFC 2544, RFC 2889, RFC 3918 und Y.1564
- Desktop- oder Rackmount; kompakt und geräuscharm
Tests von 112G und 224G PAM4 SerDesDas Z1608 Edun unterstützt Tests von 112G- und 224G-PAM4-SerDes in einem kompakten 1U-Chassis. Das Modul kann mit optischen Transceivern sowie mit aktiven und passiven Kabeln betrieben werden. Mehrere Geräte können gestapelt und gemeinsam verwaltet werden (XM3 und XOA), um Multi-Port-Tests mit kontrollierter PPM- und Latenzmessung zu ermöglichen. Die Plattform bietet erweiterte physikalische Schicht-Tests (PCS und PMA) einschließlich dynamischem Transceiver-Uhrensweep, Lane-Skewing, PRBS-Mustererzeugung und Statistiken sowie eine fortschrittliche Signal Integrity View (SIV) zur Visualisierung der Signalqualität. Layer-1-Analysefunktionen sind in den erweiterten Traffic-Generator integriert und bieten Multi-Stream-Unterstützung, Latenz- und Jitter-Statistiken, Modifikatoren und benutzerdefinierte Datenfelder.
Fortgeschrittene Testsoftware- XenaManager: intuitives Multi-User-Management-Software zur Erzeugung und Analyse von Traffic über Xena-Module
- Xena OpenAutomation (XOA): Open-Source-Scripting- und Automatisierungs-Framework für maßgeschneiderte Tests und Automatisierung via Python
- Eigenständige Anwendungen verfügbar für RFC2544, RFC2889, RFC3918 und Y.1564 Tests
Technische Spezifikationen- Technologie: Ethernet
- Unterstützte Datenraten: 100 GbE, 200 GbE, 400 GbE, 800 GbE, 1,6 TbE (1600 GbE)
- Schnittstelle: OSFP-1600
- SerDes-Unterstützung: 112G PAM4 und 224G PAM4
- Aggregat-Abbildungen: @224G — 1x1.6TE, 2x800GE, 4x400GE, 8x200GE; @112G — 1x800GE, 2x400GE, 4x200GE, 8x100GE
- Medien: optische Transceiver, aktive Kabel und passive Kabel
- Physikalisches Formfaktor: 1U-Chassis; Desktop oder Rackmount; kompakt und geräuscharm
- Layer-1-Funktionen: erweiterte PCS/PMA-Tests, dynamischer Transceiver-Uhrensweep, Lane-Skewing, PRBS-Erzeugung und Statistik
- Signalanalyse: Signal Integrity View (SIV) zur visuellen Bewertung der Signalqualität
- Traffic-Generator-Funktionen: Multi-Stream-Unterstützung, Latenz- und Jitter-Statistiken, Modifikatoren, benutzerdefinierte Datenfelder
- Standards/Test-Suites: RFC 2544, RFC 2889, RFC 3918, Y.1564
- Verwaltung & Automatisierung: XenaManager3 UI, XenaOpen Automation (XOA) Python
- Skalierbarkeit: Stacking/Kaskadierung mehrerer Z1608-Chassis für Multi-Port-Setups mit zentraler Verwaltung
- CR/KR-Unterstützung: Drive DAC, LPO, Transceiver-Leistungsmanagement
- Trigger & Timing: Reference Clock In/Out, Trigger In/Out